<?php
/* Metodos de acceso a los campos de la tabla ALM_VehiculoSucursal redefinidos por el usuario */
class ALM_VehiculoSucursalBN extends BaseALM_VehiculoSucursalBN
{
    public function getMarcaPlaca()
    {
        return $this->getMarca()." - ".$this->getPlaca();
    }
}
?>